System.Runtime.Serialization 4.0.0.0 System.Enum To be added.

Specifies how often to emit type information.

- Field
  4.0.0.0
  System.Runtime.Serialization.EmitTypeInformation

  Always to emit type information.

- Field
  4.0.0.0
  System.Runtime.Serialization.EmitTypeInformation

  As needed emit type information.

- Field
  4.0.0.0
  System.Runtime.Serialization.EmitTypeInformation

  Never to emit type information.